#### Nach dem Anschließen des Wechselrichters ans WLAN oder nach der normalen Installation von E-Net können Sie das Gerät nicht mehr aufrufen, wenn Sie über die App eine Anlage erstellen.

1. Überprüfen Sie, ob die Anzeige für „WLAN“ oder „E-Net“ normal ist.

2. Stellen Sie sicher, dass in den Einstellungen Ihres Heimnetz-Routers die Funktion „IP Address Assignment (DHCP)“ (IP-Adresszuweisung (DHCP)) aktiviert ist. Dies ist erforderlich, um über WLAN oder E-Net eine Internetverbindung herzustellen.

#### Nach der Konfiguration des WLAN durch die App kehren Sie zur Übersicht zurück. Dort wird angezeigt, dass kein Netzwerk verfügbar ist

Um die Monitoringfunktion der App wie vorgesehen nutzen zu können, müssen Sie nach erfolgter WLAN-Konfiguration die App vom WLAN-Signal des Wechselrichters trennen. Dies erfolgte während der Einrichtung über die Hotspotfunktion des WiNet-S und wird nun nicht mehr benötigt. Suchen Sie nun mit Ihrem Smartphone die SSID Ihres eigenen Routers und verbinden Sie sich mit diesem per WLAN.

#### Erläuterung der Bedeutungen der E-Net-Anzeige

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Definition der Anzeige</th>         <th>Bedeutung der Anzeige</th>         </tr>     </thead>     <tbody>       <tr>          <td>„RUN“ (blau): <br> Betriebsanzeige: Zeigt den Betriebsstatus des Moduls an</td>          <td>Ein: Das Modul ist ordnungsgemäß verbunden und läuft<br> Aus: Das Modul ist nicht ordnungsgemäß verbunden und funktioniert nicht</td>       </tr>       <tr>         <td>„COM“ (grün):<br> Die Kommunikationsanzeige zeigt den Verbindungsstatus des Routers an</td>         <td>Ein: Dem Modul wurde eine IP-Adresse zugewiesen und die Verbindung zum Heimnetz-Router wurde erfolgreich hergestellt. <br> Blinkt: Dem Modul wurde keine IP-Adresse zugewiesen und es kann keine Verbindung zum Heimnetz-Router hergestellt werden. <br> Aus: Die Kommunikation zwischen dem Modul und dem Wechselrichter ist fehlerhaft. </td>       </tr>       <tr>         <td>NET (gelb):<br> Die Netzwerkanzeige zeigt den Serververbindungs- oder Aktualisierungsstatus an.</td>         <td>Ein: Erfolgreich mit dem Datenserver verbunden <br>Blinkt: Untergeräte aktualisieren <br> Aus: Verbindung zum Datenserver nicht möglich</td>       </tr>       <tr>         <td colspan="2">Warten Sie nach Abschluss der Heimnetz-Router-Konfiguration etwa 10 Minuten, bis E-Net erfolgreich eine Verbindung zum Datenserver hergestellt hat und die „NET“-Anzeige dauerhaft leuchtet.</td>       </tr>     </tbody> </table> </escape>

#### Erläuterung der Bedeutungen der WLAN-Anzeige

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Definition der Anzeige</th>         <th>Bedeutung der Anzeige</th>         </tr>     </thead>     <tbody>       <tr>          <td>„RUN“ (blau): <br> Betriebsanzeige: Zeigt den Betriebsstatus des Moduls an          </td>          <td>Ein: Das Modul läuft ordnungsgemäß <br> Aus: Das Modul läuft nicht ordnungsgemäß </td> </tr> <tr> <td>„COM“ (grün): <br> Kommunikationsanzeige, zeigt den Status der Verbindung mit dem Router an </td> <td>Ein: Verbindung mit dem Heimnetz-Router erfolgreich hergestellt <br> Blinkt: Verbindungsversuch mit dem Heimnetz-Router <br> Aus: Verbindung zum Heimnetz-Router konnte nicht hergestellt werden </td> </tr> <tr> <td>„NET“ (gelb): <br> Netzwerkanzeige, zeigt den Serververbindungs- oder Aktualisierungsstatus an </td> <td>Ein: Verbindung zum Datenserver erfolgreich hergestellt <br> Blinkt:  <br>Schnelles Blinken zeigt an, dass das Modul aktualisiert wird; <br> langsames Blinken zeigt an, dass die Kommunikation mit dem Wechselrichter unterbrochen ist <br> Aus: Verbindung zum Datenserver konnte nicht hergestellt werden. </td> </tr> <tr> <td colspan="2"> Warten Sie nach Abschluss der Heimnetz-Router-Konfiguration etwa 10 Minuten, bis das WLAN erfolgreich eine Verbindung zum Datenserver hergestellt hat und die „NET“-Anzeige dauerhaft leuchtet. </td>       </tr>     </tbody> </table> </escape>

#### Erläuterung der Bedeutungen der Eye-Anzeige (Eye V25, Eye V4, Eye S2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> LED-Bezeichnung </th> <th>Bedeutung</th> <th>LED-Anzeige </th> <th> Bedeutung der Anzeige </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> „RUN“: <br> Betriebsanzeige,</td> <td rowspan="2"> zeigt an, ob die Software und Hardware des Moduls ordnungsgemäß funktioniert </td> <td> Blinkt einmal pro Sekunde </td> <td> Das Modul läuft ordnungsgemäß </td> </tr> <tr> <td> Blinkt unregelmäßig, stetig ein oder aus </td> <td> Das Modul läuft nicht ordnungsgemäß </td> </tr> <tr> <td rowspan="2"> „COM“: <br> Kommunikationsanzeige</td> <td rowspan="2"> Zeigt an, ob die Kommunikation zwischen dem Modul und dem Wechselrichter ordnungsgemäß erfolgt </td> <td>Blinkt einmal pro Sekunde </td> <td> Kommunikation mit dem Wechselrichter ordnungsgemäß </td> </tr> <tr> <td> Blinkt unregelmäßig, stetig ein oder aus </td> <td> Kommunikation mit dem Wechselrichter fehlerhaft </td> </tr> <tr> <td rowspan="2">„NET“: <br> Netzwerkanzeige</td> <td rowspan="2"> Zeigt den Verbindungsstatus zwischen dem Gerät und dem Hintergrundserver an </td> <td>Ein </td> <td> Die Verbindung zum Hintergrundserver wurde erfolgreich hergestellt </td> </tr> <tr> <td> Aus </td> <td> Kommunikation mit dem Hintergrundserver fehlerhaft </td> </tr> </tr> </tbody> </table> </escape>

#### Erläuterung der Bedeutungen der Eye-Anzeige (Eye V22, Eye V24)

<escape> 
<table>
<tr> 
<thead> <tr> <th> LED-Bezeichnung </th> <th>Bedeutung</th> <th>LED-Anzeige </th> <th> Bedeutung der Anzeige </th> </tr> </thead> <tbody>
<tr><td rowspan="2">Stromversorgungsanzeige</td> 
<td rowspan="2">Zeigt an, ob die Stromversorgung des Geräts normal ist</td> 
<td>Ein</td> 
<td>Die Stromversorgung des aktuellen Geräts ist normal</td> 
</tr> 
<tr> 
<td>Aus</td><td>Das aktuelle Gerät wird nicht mit Strom versorgt</td> 
</tr> 
<tr> 
<td rowspan="3">Kommunikationsanzeige</td> 
<td rowspan="3">Zeigt den Kommunikationsstatus des seriellen RS485-Anschlusses des Geräts an</td><td>Schnelles Blinken (alle 0,5 Sekunden, fünf Mal hintereinander)</td><td>Normale Kommunikation mit dem Umrichter</td> 
</tr> 
<tr><td>Langsames Blinken (alle 2 Sekunden, fünf Mal hintereinander)</td><td>Normale Kommunikation mit dem Messgerät</td></tr><tr><td>Aus</td><td>Kein Datenaustausch</td></tr><tr><td rowspan="3">Netzwerkanzeige</td><td rowspan="3">Zeigt den Netzwerkverbindungsstatus des Geräts an</td><td>Blinkt</td><td>Mit dem Netzwerk verbunden</td></tr><tr><td>Ein</td><td>Daten erfolgreich hochgeladen</td></tr><tr><td>Aus</td><td>Kein Datenaustausch</td></tr></tbody> </table> </escape> 

#### Erläuterung der Bedeutungen der Logger1000-Anzeige

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Anzeige (Druck)</th>         <th>LED-Farbe</th>         <th>LED-Anzeige</th>         <th>Bedeutung der Anzeige</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">„Run“:<br> Betriebsanzeige</td>          <td rowspan="4">Rot/Grün</td>         <td>Aus</td>         <td>Kein externes Netzteil angeschlossen</td>       </tr>       <tr>         <td>Langsam blinkend (grün)</td>         <td>Betrieb ordnungsgemäß</td>       </tr>       <tr>         <td>Langsam blinkend (rot)</td>         <td>Gerätealarm</td>       </tr>       <tr>         <td>Ein (rot)</td>         <td>Logger1000: Betrieb fehlerhaft</td>       </tr>       <tr>          <td rowspan="3">„4G“:<br>4G-Anzeige\*</td>          <td rowspan="3">Blau</td>         <td>aus</td>         <td>Keine Datenkommunikation</td>       </tr>       <tr>         <td>Ein</td>         <td>4G erfolgreich verbunden</td>       </tr>       <tr>         <td>Langsam blinkend</td>         <td>Datenkommunikation läuft</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN-Anzeige</td>          <td rowspan="3">Blau</td>         <td>Aus</td>         <td>Keine Datenkommunikation</td>       </tr>       <tr>         <td>Ein</td>         <td>WLAN-Verbindung hergestellt</td>       </tr>       <tr>         <td>Langsam blinkend</td>         <td>Kommunikation läuft</td>       </tr> </tbody> </table> </escape>

Hinweis: \* nur der Logger1000A ist mit der 4G-Anzeige ausgestattet.

#### Erläuterung der Bedeutungen der EyeM4-Anzeige

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>LED-Bezeichnung </th> <th>Bedeutung</th> <th>LED-Anzeige </th> <th> Bedeutung der Anzeige </th> </tr> </thead> <tbody> <tr> <td rowspan="3"> „Run“:<br> Betriebsanzeige</td>          <td rowspan="3">Zeigt an, ob die Software und Hardware des Moduls ordnungsgemäß funktioniert</td>         <td>Blinkt grün</td>         <td>Normalbetrieb</td>       </tr>       <tr>         <td>Blinkt rot</td>         <td>	Wechselrichter fehlerhaft</td>         </tr>       <tr>         <td>Aus</td>         <td>Modul ausgeschaltet</td></tr>       <tr>          <td rowspan="3">„4G“:<br>4G-Anzeige</td>          <td rowspan="3">Zeigt den Status der Kommunikation zwischen Modul und Basisstation an</td>         <td>Ein</td>         <td>	Mit der Basisstation verbunden</td>       </tr>       <tr>         <td>Aus</td>         <td>	Nicht mit der Basisstation verbunden</td>       </tr>       <tr>         <td>Blinkt</td>         <td>	Datenaustausch über 4G-Kanal aktiv</td>       </tr>    <tr>          <td rowspan="3">„WLAN“: <br> WLAN-Anzeige</td>          <td rowspan="3">	Zeigt den Kommunikationsstatus zwischen Modul und Router an</td>         <td>Ein</td>         <td>Mit dem Router verbunden</td>       </tr>       <tr>         <td>Aus</td>         <td>	Nicht mit dem Router verbunden</td>       </tr>       <tr>         <td>Blinkt</td>         <td>	Datenaustausch über WLAN aktiv</td>       </tr> </tbody> </table> </escape>

#### WiNet-S-Status der LED-Anzeigen

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Bezeichnung</th>         <th>Anzeige</th>         <th>Bedeutung der Anzeige</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">„Run“</td>          <td>Off</td>         <td>Nicht an externes Netzteil angeschlossen</td>       </tr>       <tr>         <td>Grün blinkend</td>         <td>Normalbetrieb</td>         </tr>       <tr>         <td>Stetig rot</td>         <td>Modulfehler</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Aus</td>         <td>Kein Datenaustausch</td>       </tr>       <tr>         <td>Ein</td>         <td>WLAN erfolgreich verbunden</td>       </tr>       <tr>         <td>Langsam blinkend</td>         <td>Datenaustausch aktiv</td>       </tr>       <tr>         <td>Schnell blinkend</td>         <td>SmartConfig-Modus (Standardwerkseinstellung)</td>       </tr>    <tr>          <td rowspan="3">„LAN“</td>         <td>Aus</td>         <td>Kein Datenaustausch</td>       </tr>       <tr>         <td>Stetig grün</td>         <td>Ethernet erfolgreich verbunden</td>       </tr>       <tr>         <td>Stetig grün, rot blinkend</td>         <td>Datenaustausch aktiv</td>       </tr> </tbody> </table> </escape> </font>