#### Wie kann der Wechselrichter direkt angeschlossen werden, um Daten anzuzeigen?

Öffnen Sie die iSolarCloud App, klicken Sie unten auf der Anmeldeseite auf „Log in to Device“ (bei Gerät anmelden), wählen Sie WLAN oder Bluetooth gemäß dem derzeit vom Wechselrichter verwendeten Kommunikationsmodus aus und folgen Sie den Anweisungen für den Anmeldevorgang. Nach erfolgreicher Anmeldung können Sie sich die Daten des Wechselrichters anzeigen lassen.

#### Netzüberspannung (Fehlercode: 2, 3, 14, 15)

Ursache:

Die Netzspannung überschreitet den eingestellten Spannungsschutz-Wert oder

die Überspannungsdauer überschreitet den eingestellten HVRT-Wert.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzspannung und wenden Sie sich an den Stromnetzbetreiber vor Ort, um weitere Informationen zu erhalten, wenn die Netzspannung über dem eingestellten Wert liegt.

2. Prüfen Sie, ob die Schutzparameter über die App oder den Bildschirm korrekt eingestellt wurden. Passen Sie den Überspannungsschutzwert nach den Vorgaben der Einspeisezusage, den technischen Anschlussbedingungen (TAB) bzw. der Genehmigung durch den lokalen Energieversorger an.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Netzunterspannung (Fehlercode: 4, 5)

Ursache:

Die Netzspannung unterschreitet den eingestellten Spannungsschutzwert.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzspannung und wenden Sie sich an den Stromnetzbetreiber vor Ort, um weitere Informationen zu erhalten, wenn die Netzspannung unter dem eingestellten Wert liegt.

2. Prüfen, ob die Schutzparameter über die APP oder den Bildschirm korrekt eingestellt wurden.

3. Prüfen, ob das Netzkabel fest angeschlossen ist.

4. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Überhöhte Netzfrequenz (Fehlercode: 8)

Ursache:

Die Netzfrequenz überschreitet den eingestellten Frequenzschutzwert.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzfrequenz und wenden Sie sich an den Stromnetzbetreiber vor Ort, um weitere Informationen zu erhalten, wenn die Netzfrequenz außerhalb des eingestellten Bereichs liegt.

2. Prüfen Sie, ob die Schutzparameter über die APP oder den Bildschirm korrekt eingestellt wurden.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Zu niedrige Netzfrequenz (Fehlercode: 9)

Ursache:

Die Netzfrequenz unterschreitet den eingestellten Frequenzschutzwert.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzfrequenz und wenden Sie sich an den Stromnetzbetreiber vor Ort, um weitere Informationen zu erhalten, wenn die Netzfrequenz außerhalb des eingestellten Bereichs liegt.

2. Prüfen Sie, ob die Schutzparameter über die APP oder den Bildschirm korrekt eingestellt wurden.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an den Sungrow-Kundendienst.

#### Netzausfall (Fehlercode: 10)

Ursache:

1. Das Netz wird nicht mit Strom versorgt.

2. Der AC-Stromkreis oder AC-Schalter ist getrennt.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Lassen Sie durch den Installateur prüfen, ob das Netz eine zuverlässige Stromversorgung bietet.

2. Lassen Sie durch den Installateur prüfen, ob das Netzkabel fest angeschlossen ist.

3. Lassen Sie durch den Installateur prüfen, ob das Netzkabel an die richtige Klemme angeschlossen ist (ob das stromführende Kabel und der Nullleiter korrekt angeschlossen sind).

4. Lassen Sie durch den Installateur prüfen, ob der AC-Leistungsschalter angeschlossen ist.

5. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Überhöhter Leckstrom (Fehlercode: 12)

Ursache:

Der Leckstrom überschreitet den Standardwert beim Betrieb des Wechselrichters.

Korrekturmaßnahmen:

1. Der Fehler kann durch geringe Sonneneinstrahlung oder eine feuchte Umgebung verursacht werden. Der Wechselrichter verbindet sich nach Verbesserung der Umgebungsbedingungen wieder mit dem Netz.

2. Wenn die Umgebungsbedingungen normal sind, lassen Sie bitte durch den Installateur prüfen , ob die AC- und DC-Kabel ordnungsgemäß isoliert sind.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Netz fehlerhaft (Fehlercode: 13)

Ursache:

Der Wechselrichter führt vor dem Anschluss an das Stromnetz einen automatischen Test durch. Der Fehler tritt auf, wenn das Netz fehlerhaft ist.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzfrequenz. Wenden Sie sich an den Stromnetzbetreiber vor Ort, um weitere Informationen zu erhalten, wenn der Netzparameter über dem eingestellten Wert liegt.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Asymmetrie der Netzspannung (Fehlercode: 17)

Ursache:

Der Wechselrichter erkennt eine asymmetrische Dreiphasen-Netzspannung.

Korrekturmaßnahmen:

In der Regel wird der Wechselrichter wieder an das Stromnetz angeschlossen, nachdem das Stromnetz in den Normalzustand zurückgekehrt ist. Wenn der Fehler wiederholt auftritt:

1. Lassen Sie durch den Installateur die tatsächliche Netzspannung messen. Wenn sich die Phasenspannungen der Netzspannung stark unterscheiden, wenden Sie sich bitte an den Energieversorger.

2. Wenn die Spannungsdifferenz zwischen den drei Phasen innerhalb des zulässigen Bereichs des lokalen Energieversorgers liegt, passen Sie den Parameter Netzspannungsasymmetrie bitte über die App oder den Bildschirm an.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Fehler: Falsche Polarität der PV-Verbindung (Fehlercodes: 28, 29, 208, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478 und 479)

Ursache:

Falsche Polarität des verbundenen Strangs.

Korrekturmaßnahmen:

1. Lassen Sie durch den Installateur überprüfen, ob die Polarität des entsprechenden Strangs vertauscht ist. Trennen Sie in diesem Fall den DC-Schalter und wechseln Sie die Polarität, wenn die Bestrahlungsstärke schwach ist und der Strangstrom unter 0,5 A abfällt.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

\*Die Codes 28 und 29 entsprechen PV1 bzw. PV2. \*Die Codes 448 bis 479 entsprechen jeweils den Strängen 1 bis 32.

#### Alarm: Falsche Polarität der PV-Verbindung (Fehlercodes: 532, 533, 534, 535, 536, 537, 538, 539, 540, 541, 542, 543, 544, 545, 546, 547, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 576, 577, 578 und 579)

Ursache:

Falsche PV-Polarität

Korrekturmaßnahmen:

1. Lassen Sie durch den Installateur überprüfen die Polarität der entsprechenden PV-Eingangsseite und korrigieren Sie diese bei falscher Polarität.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

\*Die Codes 532 bis 547 entsprechen den Strängen 1 bis 16.

\*Die Codes 564 bis 579 entsprechen den Strängen 17 bis 32.

#### Alarm: PV-Fehler (Fehlercodes: 548, 549, 550, 551, 552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 563, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594 und 595)

Ursache:

Kurzschluss, offener Regelkreis oder zu niedriger Strom.

Korrekturmaßnahmen:

Lassen Sie durch den Installateur überprüfen die Spannung und die Stromstärke des Wechselrichters auf Abweichungen, um die Ursache des Alarms zu ermitteln.

1. Lassen Sie überprüfen, ob das entsprechende Modul geschützt ist. In diesem Fall den Schutz entfernen und die Sauberkeit des Moduls sicherstellen.

2. Lassen Sie überprüfen, ob die Verkabelung des PV-Moduls locker ist. Schließen Sie in diesem Fall das Kabel erneut an, um sicherzustellen, dass es fest verbunden ist.

3. Lassen Sie überprüfen, ob die DC-Sicherung beschädigt ist und tauschen Sie diese ggf. aus.

4. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

\*Die Codes 548 bis 563 entsprechen den Strängen 1 bis 16.

\*Die Codes 580 bis 595 entsprechen den Strängen 17 bis 32.

#### Zu hohe Umgebungstemperatur (Fehlercode: 37)

Ursache:

Zu hohe Temperatur im Schaltschrank;

Zu hohe Umgebungstemperatur.

Korrekturmaßnahmen:

Im Allgemeinen läuft der Wechselrichter wieder an, nachdem die Innen- bzw. Modultemperatur wieder im Normalbereich liegt. Wenn der Fehler wiederholt auftritt:

1. Prüfen Sie, ob die Umgebungstemperatur des Wechselrichters zu hoch ist;

2. Prüfen Sie, ob sich der Wechselrichter sich an einem Ort befindet, an dem eine gute Belüftung gewährleistet ist;

3. Prüfen Sie, ob der Wechselrichter direkter Sonneneinstrahlung ausgesetzt ist. Sorgen Sie nötigenfalls für zusätzlichen Schatten;

4. Überprüfen Sie, ob die Lüfter ordnungsgemäß laufen. Falls nicht, bitte die Lüfter auswechseln;

5. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Zu niedrige Umgebungstemperatur (Fehlercode: 43)

Ursache:

Die Umgebungstemperatur liegt niedriger als der Schutzwert.

Korrekturmaßnahmen:

Schalten Sie den Wechselrichter aus und trennen Sie die Verbindung. Starten Sie den Wechselrichter neu, wenn die Umgebungstemperatur auf den Betriebstemperaturbereich steigt.

#### Zu niedriger Isolationswiderstand im System (Fehlercode: 39)

Ursache:

Der Isolationswiderstand des PV-Moduls gegen Masse unterschreitet den Standardwert.

Korrekturmaßnahmen:

Warten Sie, bis der Wechselrichter wieder in den Normalzustand zurückkehrt. Wenn der Fehler wiederholt auftritt:

1. Prüfen Sie über die App oder den Bildschirm, ob der Schutzwert für den Isolationswiderstand zu hoch ist und stellen Sie sicher, dass er den lokalen Vorschriften entspricht.

2. Lassen Sie überprüfen den Widerstand des Strangs und des DC-Kabels gegen Masse prüfen. Ergreifen Sie Korrekturmaßnahmen, falls ein Kurzschluss oder eine Beschädigung der Isolationsschicht vorliegt.

3. Falls das Kabel fehlerfrei ist und der Fehler bei Regen auftritt, lassen Sie die Prüfung bei trockenem Wetter wiederholen.

4. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Fehler im Massekabel (Fehlercode: 106)

Ursache:

1. Schlechter Kontakt des Massekabels;

2. Die Verbindung des Massekabels ist fehlerhaft.

Korrekturmaßnahmen:

1. Lassen Sie vom Installateur prüfen , ob das Netzkabel ordnungsgemäß angeschlossen ist.

2. Lassen Sie überprüfen, ob die Isolierung zwischen dem Massekabel und dem stromführenden Kabel ordnungsgemäß ist.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### AFCI-Fehler (Fehlercode: 88)

Ursache:

Auf der Gleichstromseite des Wechselrichters tritt ein AFCI-Fehler auf.

Korrekturmaßnahmen:

1. Lassen Sie vom Installateur das Gleichstromnetzteil trennen und lassen Sie prüfen, ob ein Gleichstromkabel beschädigt, die Anschlussklemme oder die Sicherung locker oder schlecht verbunden oder ein Bauteil durchgebrannt ist. Lassen Sie in diesem Fall das beschädigte Kabel austauschen, befestigen Sie die Klemme oder Sicherung ordnungsgemäß bzw. tauschen Sie das durchgebrannte Bauteil aus.

2. Lassen Sie nach Schritt 1 das Gleichstromnetzteil wieder anschließen und löschen Sie den AFCI-Fehler über das Display oder die APP. Anschließend kehrt der Wechselrichter in den normalen Betrieb zurück.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Netzunabhängige Überlastungsstörung (Fehlercode: 51)

Ursache:

Der für den Zugang zur Last am netzunabhängigen Anschluss erforderliche Strom ist größer als der Strom, den PV/Batterie liefern können.

Korrekturmaßnahmen:

1. Reduzieren Sie die Lastleistung am netzunabhängigen Anschluss oder trennen Sie einige der Lasten.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Alarm: Anschlussvertauschung Messgerät/CT-Verbindung (Fehlercode: 84)

Ursache:

Diese Alarme treten auf, wenn das Messgerät erkennt, dass die Einspeiseleistung länger als 5 Minuten die Ausgangsleistung des Wechselrichters um 300 W überschreitet.

Korrekturmaßnahmen:

1. Überprüfen Sie, ob das Messgerät an korrekter Stelle angeschlossen ist.

2. Lassen Sie vom Installateur überprüfen, ob die Eingangs- und Ausgangsanschlüsse des Messgeräts vertauscht sind;

3. Wenn das Nachrüstsystem aktiviert ist, prüfen Sie bitte, ob die eingestellte Nennleistung des vorhandenen Wechselrichters korrekt ist.

#### Alarm bei fehlerhafter Kommunikation des Messgeräts (Fehlercode: 514)

Ursache:

Das Kommunikationskabel zwischen dem Messgerät und dem Wechselrichter ist getrennt.

Der Kontakt der Kommunikationsklemme des Messgeräts oder des Wechselrichters ist fehlerhaft.

Korrekturmaßnahmen:

1. Überprüfen Sie, ob Kommunikationskabel und Kommunikationsklemme fehlerhaft sind und leiten Sie gegebenenfalls Korrekturmaßnahmen ein.

2. Schließen Sie das Kommunikationskabel des Messgeräts wieder an.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Netzkonflikt (Fehlercode: 323)

Ursache:

Wenn der Wechselrichter in den netzunabhängigen Modus versetzt wird, wird der netzabhängige oder netzunabhängige Ausgangsanschluss mit dem Stromnetz verbunden.

Korrekturmaßnahmen:

1. Lassen Sie vom Installateur überprüfen, ob der Ausgangsanschluss mit dem Stromnetz verbunden ist. Trennen Sie den Ausgangsanschluss in diesem Fall vom Stromnetz.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Alarm: Parallele Kommunikation (Fehlercode: 75)

Ursache:

Kommunikationsfehler zwischen parallel geschalteten Wechselrichtern.

Korrekturmaßnahmen:

1. Überprüfen Sie, ob Kommunikationskabel und Kommunikationsklemme fehlerhaft sind und leiten Sie gegebenenfalls Korrekturmaßnahmen ein.

2. Schließen Sie das Kommunikationskabel wieder an.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Fehler: BMS-Kommunikation (Fehlercode: 714)

Ursache:

Das Kommunikationskabel zwischen der Batterie und dem Wechselrichter ist getrennt; der Kontakt der Kommunikationsklemme der Batterie oder des Wechselrichters ist fehlerhaft.

Korrekturmaßnahmen:

1. Überprüfen Sie, ob Kommunikationskabel und Kommunikationsklemme fehlerhaft sind und leiten Sie gegebenenfalls Korrekturmaßnahmen ein.

2. Schließen Sie das Batterie-Kommunikationskabel wieder an.

3. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Batterieverbindung fehlerhaft (Fehlercode: 716)

Ursache:

Umgekehrte Polarität der Batterie;

Das Batteriestromkabel ist nicht angeschlossen;

Zu niedrige Batteriespannung;

Störung des Relais im Lade- und Entladekreis.

Korrekturmaßnahmen:

1. Lassen Sie vom Installateur überprüfen, ob die Pole vertauscht sind oder ob das Stromkabel getrennt ist. Ergreifen Sie in diesem Fall entsprechende Korrekturmaßnahmen.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

#### Alarm: Batterie (Fehlercodes: 932, 933, 934, 935, 937, 939 und 964)

Ursache:

Der Alarm zeigt an, dass aufgrund der Batterie selbst, der Betriebsumgebung oder des Betriebs der Batterie eine leichte Fehlfunktion auftritt.

Korrekturmaßnahmen:

Im Allgemeinen kehrt die Batterie automatisch in den Normalzustand zurück. Wenn der Alarm längere Zeit andauert:

1. Wenn ein Alarm in Bezug auf die Umgebungstemperatur auftritt, z. B. ein Übertemperatur- oder Untertemperaturalarm, Maßnahmen wie die Verbesserung der Wärmeableitung ergreifen, um die Temperatur zu senken.

2. Falls der Fehler bestehen bleibt, an den Batteriehersteller wenden.

#### Batteriefehler (Fehlercodes: 703, 707, 708, 711, 712, 715, 717, 732, 733, 734, 735, 739, 832, 833, 834, 835, 836, 837, 839, 844, 864, 866, 867, 868, 870, 1000 und 1001)

Ursache:

Der Fehler zeigt an, dass aufgrund der Batterie selbst, der Betriebsumgebung oder des Betriebs der Batterie eine leichte Fehlfunktion auftritt.

Korrekturmaßnahmen:

1. Lassen Sie bei anormaler Batteriespannung, ob die Verbindung des Batteriestromkabels anormal ist (verpolt, lose usw.). Schließen Sie das Batteriestromkabel in diesem Fall ordnungsgemäß an.

2. Wenn das Batteriestromkabel ordnungsgemäß angeschlossen ist, lassen Sie prüfen, ob die Echtzeitspannung der Batterie anormal ist. Ist dies der Fall, so wenden Sie sich bitte an den Batteriehersteller. Falls nicht, an SUNGROW wenden.

3. Bei einem Batterietemperaturfehler durch den Installateur Maßnahmen ergreifen, um die Wärmeableitung zu verbessern und die Temperatur zu senken.

4. Falls der Fehler weiterhin besteht, wenden Sie sich an SUNGROW.

#### Systemfehler (Fehlercodes: 7, 11, 16, 19, 20, 21, 22, 23, 24, 25, 30, 31, 32, 33, 34, 36, 38, 40, 41, 42, 44, 45, 46, 47, 48, 49, 50, 52, 53, 54, 55, 56, 57, 58, 60, 61, 62, 63, 64, 65, 66, 67, 85, 92, 93, 100, 101, 102, 103, 104, 105, 107, 108, 109, 110, 111, 112, 113, 114, 116, 117, 118, 119, 120, 121, 122, 123, 124, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 248, 249, 250, 251, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 324, 325, 326, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 600, 601, 602, 603, 605, 608, 612, 616, 620, 622, 623, 624, 800, 802, 804, 807, 1096, 1097, 1098, 1099, 1100, 1101, 1102, 1103, 1104, 1105, 1106, 1107, 1108, 1109, 1110, 1111, 1112, 1113, 1114, 1115, 1116, 1117, 1118, 1119, 1120, 1121 und 1122)

Ursache:

1. Interne Module des Systems fehlerhaft;

2. Systembezogene Verdrahtung oder Klemme fehlerhaft.

Korrekturmaßnahmen:

Warten Sie, bis das System wieder in den Normalzustand zurückkehrt；

Trennen Sie die Schalter für Wechsel- und Gleichstrom. Wenn eine Batterie vorhanden ist, trennen Sie den batterieseitigen Schalter. Warten Sie 15 Minuten, schließen Sie die Wechsel- und Gleichstromschalter der Reihe nach an und starten Sie das System neu. Falls der Fehler weiterhin besteht, wenden Sie sich an SUNGROW.

#### Systemalarm (Fehlercodes: 59, 70, 71, 72, 74, 76, 82, 83, 87, 89, 77, 78, 79, 80, 81, 216, 217, 218, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 432, 433, 434, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 511, 512, 513, 515, 516, 517, 518, 900, 901 und 910)

Ursache:

1. Interne Module des Systems fehlerhaft;

2. Systembezogene Verdrahtung oder Klemme fehlerhaft.

Korrekturmaßnahmen:

1. Der Wechselrichter kann weiterlaufen;

2. Lassen Sie durch den Installateur die entsprechenden Kabel und Klemmen auf Anomalien prüfen; prüfen Sie die Umgebungsparameter, z. B. auf Anwesenheit von Fremdkörpern und ergreifen Sie bei Bedarf entsprechende Korrekturmaßnahmen.

3. Wenn der Alarm wiederholt auftritt, wenden Sie sich bitte an SUNGROW.

#### Falsche Polarität der MPPT-Verbindung (Fehlercodes: 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282 und 283)

Ursache:

Die Polarität des angeschlossenen MPPT ist vertauscht.

Korrekturmaßnahmen:

1. Überprüfen Sie, ob die Polarität des entsprechenden MPPT-Strangs vertauscht ist. Trennen Sie in diesem Fall den DC-Schalter und wechseln Sie die Polarität, wenn die Bestrahlungsstärke schwach ist und der Strangstrom unter 0,5 A abfällt.

2. Wenn die Störung nicht durch den oben genannten Grund verursacht wird und weiter bestehen bleibt, wenden Sie sich bitte an SUNGROW.

\*Die Codes 264 bis 279 entsprechen MPPT 1 bis MPPT 20.

#### Alarm: Ladekondensator-Überspannung (Fehlercodes: 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362 und 363)

Ursache:

Die Spannung des Ladekondensators hat den voreingestellten Grenzwert für „Alarm“ überschritten.

Korrekturmaßnahmen:

1. Die Maschine kann weiterlaufen;

2. Lassen Sie die entsprechenden Kabel und Klemmen auf Anomalien prüfen; prüfen Sie sie die Umgebungsparameter, z. B. auf Anwesenheit von Fremdkörpern und ergreifen Sie bei Bedarf entsprechende Korrekturmaßnahmen.

3. Wenn der Alarm wiederholt auftritt, wenden Sie sich bitte an SUNGROW.

#### Fehler: Ladekondensator-Überspannung (Fehlercodes: 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394 und 395)

Ursache:

Die Spannung des Ladekondensators überschreitet den voreingestellten Störungsgrenzwert.

Korrekturmaßnahmen:

Trennen Sie die Schalter für Wechsel- und Gleichstrom. Wenn eine Batterie vorhanden ist, trennen Sie den batterieseitigen Schalter. Warten Sie 15 Minuten, schließen Sie die Wechsel- und Gleichstromschalter der Reihe nach an und starten Sie das System neu. Falls der Fehler weiterhin besteht, wenden Sie sich an SUNGROW.